2010年8月13日

Gmail が IE6 サポートを終了

現行バージョンの Gmail は IE6 などの古いブラウザでは正常に機能しないので、 Google は 3年にわたって Gmail の旧バージョンを提供し続けていました。

しかしついに、この 9月で旧バージョンの Gmail を終了するようです。

これで IE6 では Gmail が全く使えなくなるわけではありません。 Basic HTML バージョンであれば IE6 でもアクセスできます。 Basic HTML バージョンは IE4 や Netscape 4.07, Opera 6.03 といった今では見ることがないような古いブラウザでも動作するようです。

非互換ブラウザ用の簡易バージョンまであるにもかかわらず、新バージョンが登場してから 3年も旧バージョンを提供し続けてきたほうがむしろ異常ともいえますが、いまだに IE6 ユーザーが多いということなのでしょう。

0 件のコメント: